Bug 1305225 - pokerth: FTBFS in rawhide
pokerth: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pokerth (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ryan Rix
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-06 01:31 EST by Fedora Release Engineering
Modified: 2016-03-07 14:00 EST (History)
3 users (show)

See Also:
Fixed In Version: pokerth-1.1.1-15.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 14:00:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (44.76 KB, text/plain)
2016-02-06 01:31 EST, Fedora Release Engineering
no flags Details
root.log (121.64 KB, text/plain)
2016-02-06 01:31 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-06 01:31 EST, Fedora Release Engineering
no flags Details
Fix build with Boost >= 1.50 now that CXXFLAGS are respected (#1305225) (1.33 KB, patch)
2016-02-18 23:57 EST, Yaakov Selkowitz
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-06 01:31:00 EST
Your package pokerth failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12802664

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-06 01:31:03 EST
Created attachment 1121607 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-06 01:31:04 EST
Created attachment 1121608 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-06 01:31:05 EST
Created attachment 1121609 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-18 23:57 EST
Created attachment 1128433 [details]
Fix build with Boost >= 1.50 now that CXXFLAGS are respected (#1305225)

Boost.Filesystem v2 was removed way back in 1.50.  The only reason this
built until now was that CXXFLAGS wasn't being respected until the
previous commit.
Comment 5 Jan Kurik 2016-02-24 09:25:38 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-03-07 13:00:33 EST
yselkowitz's pokerth-1.1.1-15.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742647

Note You need to log in before you can comment on or make changes to this bug.